.mhd_16950_170804 .md_hd {position:relative;z-index:9;border:0 none;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/mhd_16950_170803.png) no-repeat right top;height:42px;line-height:42px; padding:0; text-align:center;}
.xwpdztmb16950_con04 .tw .box .img {width:205px;height:115px;position: relative;z-index: 9;float:left;margin-right:20px;}
.xwpdztmb16950_con04 .tw .box  p {overflow: hidden;margin:0;font-size:15px;line-height: 24px;color:#666666;text-indent: 2em;text-size-adjust: none;-webkit-text-size-adjust:none;}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.shipinswiperlunbo .swiper-container .swiper-wrapper a {display:block;width: 100%;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/750x420.jpg) no-repeat;background-size:100% 100%;position: relative;}
.mhd_16950_170804 .md_hd .mh_title {color:#be1e1e;background:#f5f5f5 url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/mhd_mh_16950_170803.jpg) no-repeat right top;display:inline-block;height:42px;padding-right:45px; line-height:48px;font-size:31px; padding-left:0px;font-weight:bold; float:left;}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.md .md_hd .mh_title .fi {}
.xwpdztmb16950_con04 .tw .box {padding-top:21px;}
.bg_center_v_tile {}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.bg_bottom_owner {}
.column_wrapper {
	width:1200px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
.jinianchangz15655_ind07 .pics_list_0927 ul {
}
.pics_list_0927 ul li .pics .pics_text a {
    color:#ffffff;
    padding-left:16px;
}
.ELMTO1vHEMSb8NzsaLVGKHrb250827 .md .md_hd .mh_option {font-size:19px;font-family:微软雅黑;}
.md .md_hd .mh_option .more_btn:hover {
}
.shipinswiperlunbo {border-top:0px solid #E3E8F2;}
.md .md_hd {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1684913214758973/md_bg_16950_170803.png) no-repeat center center !important;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:48px;
	line-height:48px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:0  0 !important;
	border:0 none;
	text-align:center;
	position:relative;
}
.djA_ind01 .more a {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1356919503334741/more.jpg) no-repeat scroll right 8px transparent;
	color:#666666;
	padding-right:8px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.ELMTlEXkxmslmxyQge355IPH250827 .md .md_bd {padding:10px 0;}
.pics_list_0927 ul li .pics .pics_text {
    position:absolute;
    left:0px;
    bottom:0px;
    width:100%;
    font-size:15px;
    height:36px;
    line-height:36px;
    font-family:'微软雅黑';
    color:#ffffff;
    background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/opacity_01_xuqiu_15655_20160927.png) repeat;
}
body .l, body .left {
	float:left;
	clear:none;
}
.pics_list_0927 ul {
    clear:both;
    zoom:1;
}
.mhd_16950_170804 .md_hd .mh_option a {color:#808080;}
.shipinswiperlunbo .swiper-pagination {position:absolute;bottom:0.18rem !important;width:100%;text-align:center;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}
.shipinswiperlunbo .swiper-container .swiper-wrapper .video {position: absolute;left:50%;top:50%;margin-left:-0.42rem;margin-top:-0.42rem;display: block;width:0.84rem;height:0.84rem;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_video216916.png) no-repeat;background-size: 100% 100%;z-index: 999;}
.md .md_hdc b {
}
.xwpdztmb16950_con04 .tw {padding-bottom:20px;border-bottom:1px solid #dbdbdb;}
.xwpdztmb16950_con04 {width:100%;height:auto;font-family:"微软雅黑";}
em, b, i {
	font-style:normal;
}
.md .md_ftc b {
}
.jinianchangz15655_ind07 .trstant a {
    vertical-align:middle;
    border:1px solid #a1a1a1;
    display:inline-block;
    height:23px;
    line-height:23px;
    padding:0px 11px;
    background-color:#f6f6f6;
    margin:0px 6px;
    cursor:pointer;
}
.ELMTNNMzblh2VcoSf0Ml8vIY250902 .vspace_jj {height:50px;}
img, a img {
	border:0 none;
}
.pics_list_0927 ul li .pics {
    width:380px;
    height:216px;
    position:relative;
}
.pics_list_0927 ul li.list {
    margin-right:0;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.jinianchangz15655_ind07 .trstant a:hover {background: #005687;border:1px solid #005687;color:#fff;text-decoration: none;}
.djA_ind01 .more {
	border-top:1px solid #CCCCCC;
	font-size:12px;
	line-height:23px;
	padding:0 10px;
	text-align:right;
}
.ELMT8pqdqQ4LpjMZivf362JQ250827 .column_wrapper_w1200_zmzgtll {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 1200px;
    position:relative;
}
.md .md_hd .mh_title span {}
#page_bottom .cntv_footer a {}
body .c, body .c {
	text-align:center;
}
body {
	margin-top:0;
	font-size:12px;
	background:#f5f5f5;
	font-family:"微软雅黑";
	min-width:1214px;
}
.ELMTd7ZhhLYYC29IRRaE1lt3250827 .md .md_hd .mh_option {font-size:19px;font-family:微软雅黑;}
.shipinswiperlunbo .swiper-container .swiper-wrapper .swiper-slide {-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:100%;height: auto !important;position:relative;pointer-events:pointer;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;z-index:1}
.xwpdztmb16950_nav .main a {display:inline-block;font-size:21px;color:#ffffff;margin:0 31px;}
.shipinswiperlunbo .swiper-container .swiper-wrapper {position:relative;width:100%;height: auto !important;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.ELMT9BFWp8VE1AJFkjqfoGPi250827 .md .md_bd {padding:10px 0;}
#page_body {}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .download {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1684913214758973/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.bg_bottom_h_tile {}
.pics_list_0927 ul li .pics:hover .play_btn {
    background-image:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/play_hor_xuqiu_15655_20160927.png);
}
a:hover, a:active {
	text-decoration:underline;
}
html {}
.shipinswiperlunbo .swiper-container .swiper-wrapper .top_slide_jb {position: absolute;top: 0;right: 0;display: block;padding:0 0.1rem;height:0.36rem;text-align:center;background: rgba(0,0,0,0.7);color:#ffffff;font-size:0.24rem;line-height:0.36rem;}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.xwpdztmb16950_nav .main a.cur {font-weight:bold;}
.ELMT0TaKYzCy45KijLfZxCtu250827 .vspace_jj {height:50px;}
.cntv_topbar .sub a {
	color:#102c38;
}
.ELMT9BFWp8VE1AJFkjqfoGPi250827 .md .md_hd .mh_option {font-size:19px;font-family:微软雅黑;}
.mhd_16950_170804 {border:0 none;background-color:transparent; font-family: "微软雅黑";}
.xwpdztmb16950_con04 .t_list ul li.ts {background-image:none;height:11px;border-bottom:1px solid #dbdbdb;margin-bottom:13px;*margin-top:0;}
.md .md_hd .mh_option .more_btn {
}
.shipinswiperlunbo .swiper-pagination span.swiper-pagination-bullet {display:inline-block;margin:0 0.06rem !important;border-radius:0;width:0.12rem;height:0.12rem;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_dian16916.png) no-repeat;background-size: 100% 100%;opacity: 1;}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:"宋体";
	background-color:none;
	float:right;
	padding-right:10px;
	font-weight:normal;
	color:#808080;
	display:inline-block;
	position:absolute;
	top:0;
	right:16px;
	padding:0 18px 0 10px;
	line-height:48px;
	background:#f5f5f5 url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1684913214758973/md_mor_16950_170803.jpg) no-repeat right 1px;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.shipinswiperlunbo .swiper-pagination.swiper-pagination-hidden {opacity:0}
.bg_top_owner {
	background-color:#f5f5f5;
	background-position:50% 0;
	background-repeat:no-repeat;
}
.md .md_ftc {
	display:none;
}
.shipinswiperlunbo .swiper-container {width: 100%;height: auto;position: relative; overflow: hidden;z-index: 1;margin-left:auto;margin-right:auto;}
.md .md_hd .mh_title i {
	display:inline-block;
	height:48px;
	padding-right:53px;
	padding-left:18px;
	font-weight:bold;
	background:#f5f5f5 url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1684913214758973/md_hd_r_16950_170803.jpg) no-repeat right center;
	line-height:48px;
	color:#be1e1e;
}
.mhd_16950_170804 .md_bd {background-color:transparent; padding:28px 0 0;overflow: visible;}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.md {
	background:#fff none repeat scroll 0 0;
	border:0 none;
	clear:both;
	background-color:transparent;
	font-family:"微软雅黑";
}
.md .md_hd .mh_title b {
}
a:link, a:visited {
}
.md .md_hd .mh_title a {
	background-color:none;
}
.md .md_hd .mh_title .mh_r {}
.xwpdztmb16950_con04 .tw h4 a {color:#024985;}
.md .md_hd .mh_title .mh_l {}
.pics_list_0927 ul li .pics .play_btn {
    width:38px;
    height:38px;
    background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/play_nor_xuqiu_15655_20160927.png) no-repeat center center;
    position:absolute;
    left:0px;
    top:0px;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.xwpdztmb16950_nav .main a:hover {font-weight:bold;text-decoration: none;}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.md .md_hd .mh_title .li {}
.swiper-container-vertical>.swiper-pagination-bullets {right:10px;top:50%;-webkit-transform:translate3d(0,-50%,0);-moz-transform:translate3d(0,-50%,0);-o-transform:translate(0,-50%);-ms-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}
.xwpdztmb16950_nav .main {width:1200px;margin:0 auto;height:51px;line-height:51px;text-align: center;padding-top:8px;}
.cntv_topbar .loginbox a {
	color:#515151;
}
.ELMTO1vHEMSb8NzsaLVGKHrb250827 .md .md_hd .mh_option a {color:#000;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.mhd_16950_170804 .md_hd .mh_option {font-family:"宋体";color:#808080;font-size:12px;display:inline-block;position: absolute;top:0;right:16px;padding:22px 18px 0 10px;line-height: 20px;background:#f5f5f5 url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/mhd_mr_16950_170803.jpg) no-repeat right top;}
.jinianchangz15655_ind07 {
    clear:both;
    zoom:1;
    position:relative;
    z-index:99;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.ELMT8pqdqQ4LpjMZivf362JQ250827 .col_w1200_zmzgtll {
    width:1200px;
}
.ELMTd7ZhhLYYC29IRRaE1lt3250827 .md .md_hd .mh_option a {color:#000;}
.pics_list_0927 {
    width:100%;
    clear:both;
    zoom:1;
}
.xwpdztmb16950_con04 .tw .box  p a {color:#666666;}
.md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:visible;
	background-color:transparent;
	background-image:none;
	height:auto;
	padding:30px 0 0;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.shipinswiperlunbo .swiper-container .swiper-wrapper .top_slide_t {display: block;margin-top:0.48rem;color: #ffffff;font-size:0.36rem;font-style: normal;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.ELMTVQaJ4EG6HbqfNgBwVilu250827 .md .md_hd .mh_option a {color:#000;}
.md .md_hd .mh_option a {
	color:#808080;
}
ul, ol {
	list-style-type:none;
}
.jinianchangz15655_ind07 .trstant input {
    margin-left:8px;
    margin-right:6px;
    vertical-align:top;
    width:32px;
    padding-left:4px;
    display:inline-block;
    vertical-align:middle;
    border:1px solid #a1a1a1;
    width:32px;
    line-height:23px;
    height:23px;
    background-color:#f6f6f6;
}
.lt86 {}
.jinianchangz15655_ind07 .trstant a.cur {background: #005687;border:1px solid #005687;color:#fff;text-decoration: none;cursor:auto}
.bg_top_h_tile {
	background-color:transparent;
	background-position:50% 0;
	background-repeat:repeat-x;
}
.column_wrapper_1200 {
	margin:0 auto;
	width:1200px;
	text-align:left;
	clear:both;
}
.shipinswiperlunbo .swiper-pagination .swiper-pagination-clickable .swiper-pagination-bullet {cursor:pointer;}
p {
	line-height:1.25em;
}
.ELMTVQaJ4EG6HbqfNgBwVilu250827 .md .md_hd .mh_option {font-size:19px;font-family:微软雅黑;}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
#page_bottom {}
.ELMTO1vHEMSb8NzsaLVGKHrb250827 .hide {height:0px;}
.ELMTMexRGJJFyY877BNMVn5t250827 .mhd_16950_170804 .md_bd {padding-top:28px;}
a {
	color:#000;
	text-decoration:none;
}
.hide {
	height:10px;
	overflow:hidden;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.md .md_hdc {
	display:none;
}
.xwpdztmb16950_con04 .tw .box .img:hover .btn {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/con04_iconh_16950_170803.png) no-repeat;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
.xwpdztmb16950_con04 .tw .box .img .btn {position: absolute;left:0;top:0;width:29px;height:29px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/con02_sicon_16950_170803.png) no-repeat;}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {margin:0 5px}
.shipinswiperlunbo .swiper-container .swiper-wrapper img {font-size: 0;vertical-align: top;width: 100%;height: auto;}
.ELMTO1vHEMSb8NzsaLVGKHrb250827 .md .md_bd {padding:10px 0;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
.cntv_topbar_bg {}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.xwpdztmb16950_nav {width:100%;height:59px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/nav_bg_16950_170803.jpg) repeat-x;}
.shipinswiperlunbo .swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active {width:0.24rem;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_diancur16916.png) no-repeat;background-size: 100% 100%;}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.lt86 .banner {}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.pics_list_0927 ul li .pics img {
    border:0px;
    display:block;
}
.xwpdztmb16950_con04 .t_list ul li a {color:#000000;text-size-adjust: none;}
.xwpdztmb16950_con04 .tw h4 {font-size:23px;color:#024985;line-height: 28px;text-size-adjust: none;-webkit-text-size-adjust:none;}
#nav_box_lt31 #nav_lt31 a i {}
#page_bottom .cntv_footer {}
.ELMTnMJHVIDXvQaB60V1dSeC250902 .vspace_jj {height:50px;}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.shipinswiperlunbo .swiper-container .swiper-wrapper .top_slide_info {position: absolute;left: 0;right: 0;bottom: 0;display: block;padding: 0 0.2rem;height:1.38rem;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/shadow16916.png) no-repeat 0 0;background-size:100% 1.38rem;}
#nav_box_lt31 #nav_lt31 a.cur i {}
#nav_box_lt31 #nav_lt31 a:hover i {}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
#nav_box_lt31 #nav_lt31 a {
	color:#ffffff;
	margin:0 22px;
}
.pics_list_0927 ul li {
    float:left;
    width:380px;
    margin-right:30px;
    margin-bottom:34px;
}
.shipinswiperlunbo .swiper-pagination .swiper-pagination-bullet-active {opacity:1;background:#007aff;}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.md .md_hd .mh_title {
	font-size:31px;
	font-family:;
	margin-left:10px;
	float:none;
	background:#f5f5f5 url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1684913214758973/md_hd_l_16950_170803.jpg) no-repeat left center;
	display:inline-block;
	height:48px;
	padding-left:30px;
	line-height:48px;
	padding-right:0px;
	font-weight:bold;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.xwpdztmb16950_con04 .t_list ul li {padding-left:14px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/con04_icon_16950_170803.png) no-repeat left top;height:32px;line-height: 32px;font-size:17px;color:#000000;}
.ELMTbPLIq6spfFmJSNOhAZmK250902 .vspace_jj {height:50px;}
.ELMT9BFWp8VE1AJFkjqfoGPi250827 .md .md_hd .mh_option a {color:#000;}
.jinianchangz15655_ind07 .trstant {
    *margin-top:34px;
    width:100%;
    height:25px;
    line-height:25px;
    text-align:center;
    font-size:12px;
    font-family:"微软雅黑";
}